{
	"item.endrem.old_eye.description": "",
	"item.endrem.rogue_eye.description": "",
	"item.endrem.nether_eye.description": "",
	"item.endrem.cold_eye.description": "",
	"item.endrem.magical_eye.description": "",
	"item.endrem.black_eye.description": "",
	"item.endrem.lost_eye.description": "",
	"item.endrem.wither_eye.description": "",
	"item.endrem.guardian_eye.description": "",
	"item.endrem.cursed_eye.description": "",
	"item.endrem.exotic_eye.description": "",
	"item.endrem.evil_eye.description": "",
	"item.endrem.undead_eye.description": "",
	"item.endrem.corrupted_eye.description": "",
	"item.endrem.witch_eye.description": "",
	"item.endrem.cryptic_eye.description": "",

	"advancements.main.root.title": "The Beginning of An Adventure",
	"advancements.main.root.description": "Get Your First Eye",
  
	"advancements.main.old_eye.title": "Fortune Seeker",
	"advancements.main.old_eye.description": "Hidden in the Depths of the Dungeon",
  
	"advancements.main.rogue_eye.title": "Is this Luigi's Mansion?",
	"advancements.main.rogue_eye.description": "Get Your First Rogue Eye",
  
	"advancements.main.nether_eye.title": "Stare Into Despair",
	"advancements.main.nether_eye.description": "Kill the Blackstone Golem!",
  
	"advancements.main.cold_eye.title": "A Nice-y Look",
	"advancements.main.cold_eye.description": "Chilly Villager",
  
	"advancements.main.corrupted_eye.title": "Power Overwhelming",
	"advancements.main.corrupted_eye.description": "This only took you like 5 Minutes right?",
  
	"advancements.main.magical_eye.title": "Horned Goat",
	"advancements.main.magical_eye.description": "Blew some nice horns there",
  
	"advancements.main.black_eye.title": "Adventure in the Deep Dark!",
	"advancements.main.black_eye.description": "Defeated the Warden and got an eye",
  
	"advancements.main.lost_eye.title": "Saving the Village!",
	"advancements.main.lost_eye.description": "I guess it's an Eye for an Eye",
  
	"advancements.main.wither_eye.title": "Wither You Want It Or Not",
	"advancements.main.wither_eye.description": "Get Your First Wither Eye",
  
	"advancements.main.guardian_eye.title": "Who's Guarding The Temple Now?",
	"advancements.main.guardian_eye.description": "Get Your First Guardian Eye",
  
	"advancements.main.cursed_eye.title": "A New Protector...",
	"advancements.main.cursed_eye.description": "Get Your First Cursed Eye",
  
	"advancements.main.witch_eye.title": "Trick-or-Treat?",
	"advancements.main.witch_eye.description": "Get Your First Witch Eye",
  
	"advancements.main.evil_eye.title": "Blazing!",
	"advancements.main.evil_eye.description": "Get Your First Evil Eye",
  
	"advancements.main.exotic_eye.title": "Where's Atlantis?",
	"advancements.main.exotic_eye.description": "Allays are quite the species",
  
	"advancements.main.undead_eye.title": "The Mirror Of The Soul",
	"advancements.main.undead_eye.description": "Fight for life and death",
  
	"advancements.main.cryptic_eye.title": "Quite the Cryptic Adventure",
	"advancements.main.cryptic_eye.description": "Get Your First Cryptic Eye"
}